Subject: Ticket Assigned - Fwd: Complain
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 02:26:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Complain 

Sent from my iPhone

Begin forwarded message:

> From: marwa abul <[email-masked]>
> Date: 11 December 2021 at 11:29:24 AM GMT+3
> To: [email-masked]
> Subject: Complain
> 
> Dear Sir,
> 
> I have order (2) tall drawers for my bed room, My order number # 8116479829
> I was very disappointment with the condition of the items as attached , i can brief it:
> 1- the drawers not in good condition not aligned and when i close it it has a sound
> 2- the paint ( the humidity effect the surface)
> 
> The people installed the item were very professional and  I'm sure the problem with the items themselves.
> 
> 
> 
> Best regards,
> 
> Marwa Abul
> 965-99804299
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3604599